
# NGINX SETUP

NG_VOLUME_CERTS=/etc/ssl

# MARIADB SETUP

DB_HOST=mariadb
DB_NAME=db_wp_inception
DB_USER=user_wp_inception
DB_PSWD="too bad you have read this now i have to erase your memory"

# WORDPRESS SETUP

WP_URL=local_lejourduprof.com
WP_VOLUME_DIR=/var/www/html
WP_VOLUME_PLUGINS=/home/www-data
WP_TITLE=title

WP_ADMIN=hulamy
WP_ADMIN_PSWD="you shall not password !"
WP_ADMIN_EMAIL=hulamy@42.fr

WP_USER=moehu36
WP_USER_PSWD="it's a secret for nobody"
WP_USER_EMAIL=moehu36@42.fr

# MAP

MAX_UPLOAD_SIZE=512
EXECUTION_TIME=300

# HOST (start with "HOST_VOLUME" for makefile)

HOST_VOLUME_WP=/home/lenovo/data/lejourduprof/wp_volume
HOST_VOLUME_DB=/home/lenovo/data/lejourduprof/db_volume
HOST_VOLUME_PLUGINS=/home/lenovo/42/lejourduprof/srcs/plugins
HOST_VOLUME_CERTS=/home/lenovo/42/lejourduprof/srcs/requirements/nginx/conf/ssl

